label\ http\:\/\/purl.org\/dc\/elements\/1.1\/title = Title
comment\ http\:\/\/purl.org\/dc\/elements\/1.1\/title = The title of the image.

label\ http\:\/\/purl.org\/dc\/elements\/1.1\/creator = Author\/creator
comment\ http\:\/\/purl.org\/dc\/elements\/1.1\/creator = The person or organization primarily responsible for making the image.

label\ http\:\/\/purl.org\/dc\/elements\/1.1\/subject = Subject
comment\ http\:\/\/purl.org\/dc\/elements\/1.1\/subject = The topic of the content of the image.

label\ http\:\/\/purl.org\/dc\/elements\/1.1\/description = Description
comment\ http\:\/\/purl.org\/dc\/elements\/1.1\/description = An account of the image.

label\ http\:\/\/purl.org\/dc\/elements\/1.1\/publisher = Publisher
comment\ http\:\/\/purl.org\/dc\/elements\/1.1\/publisher = The person or organization responsible for making the image available.

label\ http\:\/\/purl.org\/dc\/elements\/1.1\/contributor = Contributor
comment\ http\:\/\/purl.org\/dc\/elements\/1.1\/contributor = A person or organization that made contributions to the image.

label\ http\:\/\/purl.org\/dc\/elements\/1.1\/date = Date
comment\ http\:\/\/purl.org\/dc\/elements\/1.1\/date = The date of the creation of the image. Recommended format\: YYYY-MM-DD

label\ http\:\/\/purl.org\/dc\/elements\/1.1\/type = Resource type
comment\ http\:\/\/purl.org\/dc\/elements\/1.1\/type = The type of resource.

label\ http\:\/\/purl.org\/dc\/elements\/1.1\/format = Format
comment\ http\:\/\/purl.org\/dc\/elements\/1.1\/format = The dataformat of the resource.

label\ http\:\/\/purl.org\/dc\/elements\/1.1\/identifier = Number
comment\ http\:\/\/purl.org\/dc\/elements\/1.1\/identifier = An unambiguous reference to the image within a given context.

label\ http\:\/\/purl.org\/dc\/elements\/1.1\/relation = Relation
comment\ http\:\/\/purl.org\/dc\/elements\/1.1\/relation = A name for the series to which this image belongs.

label\ http\:\/\/purl.org\/dc\/elements\/1.1\/coverage = Location
comment\ http\:\/\/purl.org\/dc\/elements\/1.1\/coverage = Location at which the image was taken.

label\ http\:\/\/purl.org\/dc\/elements\/1.1\/rights = Rights
comment\ http\:\/\/purl.org\/dc\/elements\/1.1\/rights = Information about the rights held in and over the image.
